org.eclipse.emf.facet.custom.ui

## Interface ISelectionPropertiesHandler

    public interface ISelectionPropertiesHandler

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`FacetOperation` `getSelectionProperty()` This customization property returns the selection for a given source EObject and a given ETypedElement parameter

### Method Detail

#### getSelectionProperty

    FacetOperation getSelectionProperty()

This customization property returns the selection for a given source EObject and a given ETypedElement parameter